body {
  color: white;
}


.bigtext {
   color: #ababab;
   text-align: center;
   font-size: 56px;
}


#root {
  color: #666;
}




.style5 {
  font-size: 14px;
  color: #663333;
}
.style25 {
  color: #009933;
  font-size: 18px;
  font-weight: bold;
}
.style43 {font-size: 24px}
.style54 {color: #000000}
.style56 {font-size: 18px; }
.style57 {font-family: Papyrus}
.style62 {
    font-family: Futura;
    font-size: 24px;
    text-align: center;
}
.style61 {
  font-family: Futura;
  font-size: 18px;
  color: #000000;
  font-style: italic;
}
.style64 {	font-family: Futura;
  font-size: 24px;
}
.style65 {font-size: 36px}
.style66 {
  font-family: Verdana, Arial, Helvetica, sans-serif
}
.style67 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
}
